Bug 11710 - Use new DataTables include in cataloging Z39.50 search template
Summary: Use new DataTables include in cataloging Z39.50 search template
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Assignee: Owen Leonard
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-02-07 16:26 UTC by Owen Leonard
Modified: 2014-12-07 20:05 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Small patch
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 11710 - Use new DataTables include in cataloging Z39.50 search template (1.62 KB, patch)
2014-02-07 16:41 UTC, Owen Leonard
Details | Diff | Splinter Review
SIGNED-OFF-Bug-11710-Use-new-DataTables-include-in-c (1.66 KB, patch)
2014-02-24 20:22 UTC, wajasu
Details | Diff | Splinter Review
Bug 11710 - Use new DataTables include in cataloging Z39.50 search template (1.71 KB, patch)
2014-02-25 10:39 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Leonard 2014-02-07 16:26:26 UTC
The cataloging Z39.50 search template should be updated to use the new DataTables include file introduced by Bug 10649.
Comment 1 Owen Leonard 2014-02-07 16:41:21 UTC Comment hidden (obsolete)
Comment 2 wajasu 2014-02-24 20:22:54 UTC Comment hidden (obsolete)
Comment 3 Jonathan Druart 2014-02-25 10:39:43 UTC
Created attachment 25614 [details] [review]
Bug 11710 - Use new DataTables include in cataloging Z39.50 search template

This patch modifies the template for the cataloging Z39.50 search
template to use the new DataTables include. This simplifies the
inclusion of assets and updates to the latest DataTables version.

To test, go to cataloging and choose "New from Z39.50." Perform a search
and confirm that table sorting still works correctly.

Signed-off-by: wajasu <matted-34813@mypacks.net>
Signed-off-by: Jonathan Druart <jonathan.druart@biblibre.com>
Comment 4 Galen Charlton 2014-02-27 16:10:15 UTC
Pushed to master.  Thanks, Owen!
Comment 5 Fridolin Somers 2014-05-21 09:58:31 UTC
Pushed to 3.14.x, will be in 3.14.07